/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.page_2_column_section {
	width: 60%;
	float: right;
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 50px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #3B2416;
}
.page_2_column_section_color {
	width: 100%;
	float: right;
	margin-bottom:50px;
}
.page_2_column_section_right {
	width: 67%;
	float: right;
	margin-left: 3%;
	padding:30px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
	min-height:1050px;
}
.page_2_column_section_left {
	width: 30%;
	float: left;
	padding:30px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
	min-height:1050px;
}
.page_2_column_section_left_container {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	border-bottom-width: 3px; 
	border-bottom-style: solid; 
	border-bottom-color: #3B2416;
}
.page_2_column_left_color_container {
	width: 100%;
	float: right;
	padding:20px;
	box-sizing:border-box;
	margin-bottom:30px;
	border: 3px solid #3B2416;
	position:relative;
}
.page_2_column_left_title {
	float: right;
	width: 100%;
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	margin-bottom: 12px;
	direction: rtl;
	font-family: 'almoni-tzar';
}
.page_2_column_left_form {
	float: right;
	width: 100%;
	position:relative;
}
.page_2_column_left_form_field {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.page_2_column_send_button_container {
	float: right;
	width: 100%;
}
.page_2_column_send_button {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #FBEFD1 !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:hover {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:focus {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {
.page_2_column_section {
	width: 90%;
	float: right;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 50px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #3B2416;
}
.page_2_column_section_color {
	width: 100%;
	float: right;
	margin-bottom:50px;
}
.page_2_column_section_right {
	width: 67%;
	float: right;
	margin-left: 3%;
	padding:30px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
	min-height:1050px;
}
.page_2_column_section_left {
	width: 30%;
	float: left;
	padding:30px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
	min-height:1050px;
}
.page_2_column_section_left_container {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	border-bottom-width: 3px; 
	border-bottom-style: solid; 
	border-bottom-color: #3B2416;
}
.page_2_column_left_color_container {
	width: 100%;
	float: right;
	padding:20px;
	box-sizing:border-box;
	margin-bottom:30px;
	border: 3px solid #3B2416;
	position:relative;
}
.page_2_column_left_title {
	float: right;
	width: 100%;
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	margin-bottom: 12px;
	direction: rtl;
	font-family: 'almoni-tzar';
}
.page_2_column_left_form {
	float: right;
	width: 100%;
	position:relative;
}
.page_2_column_left_form_field {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.page_2_column_send_button_container {
	float: right;
	width: 100%;
}
.page_2_column_send_button {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #FBEFD1 !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:hover {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:focus {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.page_2_column_section {
	width: 90%;
	float: right;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 35px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #3B2416;
}
.page_2_column_section_color {
	width: 100%;
	float: right;
	margin-bottom:50px;
}
.page_2_column_section_right {
	width: 100%;
	float: right;
	margin-left: 0%;
	margin-bottom:30px;
	padding: 30px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
}
.page_2_column_section_left {
	width: 100%;
	float: left;
	padding: 30px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
}
.page_2_column_section_left_container {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	border-bottom-width: 3px; 
	border-bottom-style: solid; 
	border-bottom-color: #3B2416;
}
.page_2_column_left_color_container {
	width: 100%;
	float: right;
	padding:20px;
	box-sizing:border-box;
	margin-bottom:30px;
	border: 3px solid #3B2416;
	position:relative;
}
.page_2_column_left_title {
	float: right;
	width: 100%;
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	margin-bottom: 12px;
	direction: rtl;
	font-family: 'almoni-tzar';
}
.page_2_column_left_form {
	float: right;
	width: 100%;
	position:relative;
}
.page_2_column_left_form_field {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.page_2_column_send_button_container {
	float: right;
	width: 100%;
}
.page_2_column_send_button {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #FBEFD1 !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:hover {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:focus {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.page_2_column_section {
	width: 90%;
	float: right;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 35px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #3B2416;
}
.page_2_column_section_color {
	width: 100%;
	float: right;
	margin-bottom:50px;
}
.page_2_column_section_right {
	width: 100%;
	float: right;
	margin-left: 0%;
	margin-bottom:30px;
	padding: 30px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
}
.page_2_column_section_left {
	width: 100%;
	float: left;
	padding: 30px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
}
.page_2_column_section_left_container {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	border-bottom-width: 3px; 
	border-bottom-style: solid; 
	border-bottom-color: #3B2416;
}
.page_2_column_left_color_container {
	width: 100%;
	float: right;
	padding:20px;
	box-sizing:border-box;
	margin-bottom:30px;
	border: 3px solid #3B2416;
	position:relative;
}
.page_2_column_left_title {
	float: right;
	width: 100%;
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	margin-bottom: 12px;
	direction: rtl;
	font-family: 'almoni-tzar';
}
.page_2_column_left_form {
	float: right;
	width: 100%;
	position:relative;
}
.page_2_column_left_form_field {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.page_2_column_send_button_container {
	float: right;
	width: 100%;
}
.page_2_column_send_button {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #FBEFD1 !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:hover {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:focus {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.page_2_column_section {
	width: 90%;
	float: right;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 22px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #3B2416;
}
.page_2_column_section_color {
	width: 100%;
	float: right;
	margin-bottom:50px;
}
.page_2_column_section_right {
	width: 100%;
	float: right;
	margin-left: 0%;
	margin-bottom:30px;
	padding: 20px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
}
.page_2_column_section_left {
	width: 100%;
	float: left;
	padding: 20px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
}
.page_2_column_section_left_container {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	border-bottom-width: 3px; 
	border-bottom-style: solid; 
	border-bottom-color: #3B2416;
}
.page_2_column_left_color_container {
	width: 100%;
	float: right;
	padding:20px;
	box-sizing:border-box;
	margin-bottom:30px;
	border: 3px solid #3B2416;
	position:relative;
}
.page_2_column_left_title {
	float: right;
	width: 100%;
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	margin-bottom: 12px;
	direction: rtl;
	font-family: 'almoni-tzar';
}
.page_2_column_left_form {
	float: right;
	width: 100%;
	position:relative;
}
.page_2_column_left_form_field {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.page_2_column_send_button_container {
	float: right;
	width: 100%;
}
.page_2_column_send_button {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #FBEFD1 !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:hover {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:focus {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
.page_2_column_section {
	width: 90%;
	float: right;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 22px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #3B2416;
}
.page_2_column_section_color {
	width: 100%;
	float: right;
	margin-bottom:50px;
}
.page_2_column_section_right {
	width: 100%;
	float: right;
	margin-left: 0%;
	margin-bottom:30px;
	padding: 20px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
}
.page_2_column_section_left {
	width: 100%;
	float: left;
	padding: 20px;
	box-sizing:border-box;
	display:inline-block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	-moz-box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	box-shadow: 0px 0px 11px 0px rgba(173,171,173,0.2);
	border-top: 0px solid #3b2416;
}
.page_2_column_section_left_container {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	border-bottom-width: 3px; 
	border-bottom-style: solid; 
	border-bottom-color: #3B2416;
}
.page_2_column_left_color_container {
	width: 100%;
	float: right;
	padding:20px;
	box-sizing:border-box;
	margin-bottom:30px;
	border: 3px solid #3B2416;
	position:relative;
}
.page_2_column_left_title {
	float: right;
	width: 100%;
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	margin-bottom: 12px;
	direction: rtl;
	font-family: 'almoni-tzar';
}
.page_2_column_left_form {
	float: right;
	width: 100%;
	position:relative;
}
.page_2_column_left_form_field {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.page_2_column_send_button_container {
	float: right;
	width: 100%;
}
.page_2_column_send_button {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #FBEFD1 !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:hover {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
.page_2_column_send_button:focus {
	float: left;
	border-width: 0px;
	line-height: 2.1em;
	font-size: 22px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #fff !important;
	background-color: #3B2416;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #FBEFD1;
	font-family: 'almoni-tzar';
}
}
